/*** styly pro slider - dolní slider ***/

/*.tx-owl-slider > #owlslider_dolni .owl-item > .item img {
  border-radius: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.tx-owl-slider > #owlslider_dolni .owl-item > .item > div {
  position: relative;
  background: transparent none;
  color: #4C4C4E;
  font-family: "PT Sans",sans-serif;
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px; 
  pointer-events: auto;
}
.tx-owl-slider > #owlslider_dolni a, .tx-owl-slider > #owlslider_dolni a:link, .tx-owl-slider > #owlslider_dolni a:hover {
  color: #4C4C4E;
}
*/

.tx-owl-slider > #owlslider_dolni {
  background-color: #5D5E60;
  padding: 8px;
  margin-bottom: 10px;
  /*display: inline-block !important;*/
}
.tx-owl-slider > #owlslider_dolni .owl-item > .item {
  padding: 8px;
}

  
                 